//SIZING
$spacing-smallest: 4px;
$spacing-mini: 8px;
$spacing-small: 16px;
$spacing-medium: 24px;
$spacing-large: 32px;

//COLOURS
$lightGrey: #dedede;
$mediumGrey: #a3a3a3;
$mediumDarkGrey: #666666;
$textDarkGrey: #393939;
$mediumBlue: #4981ff;
$lightBlue: #8a93ff;
$paleBlue: #e4e6ff;

//Z-INDEXES
$modalLevel: 9;
